body {
    background: url(/img/reg-pic.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color: white;
}

.form-wrap .tab-content {
    clear: both;
    background: rgba(0, 0, 0, 0.5);
    padding: 30px;
}

.form-wrap .tab-content h2 {
    color: #f1f1f1;
    font-family: "Agency FB", serif;
}

.form-wrap .tab-content label {
    color: #f1f1f1;
    font-size: 20px;
    font-family: "Agency FB", serif;
}

.form-wrap .tab-content input {
    width: 250px;
    font-family: "Agency FB", serif;
}

.form-wrap {
    border-top: 10px solid #FBB448;
    position: relative;
    width: 100%
}

.btn-primary {
    background-color: #FBB448;
    border: #f1f1f1;
}

.btn-primary:hover {
    color: #f1f1f1;
    background-color: #fbca3b;
    border: #f1f1f1;
}

#wholeDiv {
    width: 100vw;
    height: 100vh;
}

#topDiv {
    height: 28vh;
}

#containerDiv {
    height: 72vh;
}

#regTable {
    margin-top: -20px;
    margin-left: -70px;
}

#imgReg {
    height: 72vh;
}